# Generated by makepkg 4.1.0-chakra-desktop-1.1
# using fakeroot version 1.20.2
# Wed Dec 17 14:15:50 UTC 2014
pkgname = pology
pkgver = 0.12-1
pkgdesc = A framework for custom processing of PO files.
url = http://techbase.kde.org/Localization/Tools/Pology
screenshot = 
builddate = 1418825750
packager = Francesco Marinucci <framari@openmailbox.org>
size = 14161920
arch = x86_64
gitrepo = apps
gitfolder = pology
license = GPL3
conflict = pology-svn
depend = python2
depend = gettext
optdepend = python2-pyenchant: to spell check
optdepend = aspell-lang: a dictionary in your language
optdepend = hunspell-lang: a dictionary in your language
optdepend = languagetool: used by the check-grammar sieve
optdepend = dbus-python: for communication with Lokalize
optdepend = apertium: used by the pomtrans script
optdepend = git: for processing files under version control
optdepend = subversion: for processing files under version control
makedepend = cmake
makedepend = docbook-xsl
makedepend = docbook-xml
makedepend = epydoc
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
